
public class Node {
	Node next;
	int val;
	
	public Node(int n)
	{
		next = null;
		val = n;
	}
	
	public Node(int n,Node l)
	{
		next = l;
		val = n;
	}
	
	public String toString()
	{
		return Integer.toString(val);
	}
}
